﻿.ward {
	text-align: center;
}

/*文章内容*/
.articlebox {
	text-align: left;
	width: 1200px;
	display: inline-block;
	/*background-color: red;*/
}

	.articlebox .mainbody {
		width: 800px;
		padding: 0px 45px;
		box-sizing: border-box;
		background-color: #fff;
		display: inline-block;
		float: left;
	}

.mainbody a {
	text-decoration: underline;
	padding: 0px 2px;
}

	.mainbody a:hover {
		opacity: .7;
	}

.mainbody .crumbsBox {
	font-size: 16px;
	line-height: 40px;
}

	.mainbody .crumbsBox .link {
		display: inline-block;
		cursor: pointer;
		text-decoration: none;
	}

		.mainbody .crumbsBox .link:hover {
			color: red;
		}

.mainbody .cateName {
	font-size: 30px;
	margin: 10px 0;
	display: block;
}

.articleLi {
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #EEEEEE;
	margin-bottom: 10px;
}

	.articleLi .leftImgBox {
		width: 25%;
		display: inline-block;
		float: left;
		/*margin-bottom: 10px;*/
		min-height: 1px;
		max-height: 200px;
		overflow: hidden;
	}

		.articleLi .leftImgBox .leftImg {
			width: 100%;
			height: 100%;
			object-fit: unset;
			/*padding: 10px;*/
			box-sizing: border-box;
		}

	.articleLi .rightTxtBox {
		float: left;
		width: 75%;
		display: inline-block;
		/*margin-bottom: 10px;*/
		padding-left: 15px;
		box-sizing: border-box;
	}

		.articleLi .rightTxtBox .title {
			color: #000;
			font-size: 20px;
			font-weight: bold;
			text-overflow: ellipsis;
			white-space: nowrap;
			overflow: hidden;
			width: 100%;
			display: inline-block;
			cursor: pointer;
			text-decoration: none;
		}

			.articleLi .rightTxtBox .title:hover {
				color: #d22222;
			}

		.articleLi .rightTxtBox .desc {
			color: #999;
			font-size: 14px;
			overflow: hidden;
			text-overflow: ellipsis;
			display: -webkit-box;
			-webkit-box-orient: vertical;
			-webkit-line-clamp: 3;
			margin: 10px 0px;
		}

		.articleLi .rightTxtBox .time {
			color: #333;
			font-size: 14px;
		}

	.articleLi .clear {
		clear: both;
	}
/*文章内容 结束*/
/*右侧文章*/
.articlebox .rightBody {
	float: left;
	display: inline-block;
	width: 400px;
	padding-left: 30px;
	box-sizing: border-box;
}

.rightBody {
	margin-top: 30px;
}

	.rightBody .rightBoxItem {
		background-color: #fff;
		margin-top: 30px;
		padding-bottom: 10px;
		border-radius: 5px;
		border: 1px solid #dedede;
		box-sizing: border-box;
	}

.rightBoxItem .rightCate {
	padding: 5px 15px 10px 10px;
}

	.rightBoxItem .rightCate .cateTitle {
		display: inline-block;
		font-size: 18px;
		font-weight: bold;
		padding: 10px 10px;
		border-bottom: 2px solid #D22222;
	}

	.rightBoxItem .rightCate .line {
		width: 100%;
		border-top: 1px solid #EEEEEE;
	}

.rightBoxItem .rightLi {
	position: relative;
}

.rightLi .title {
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 100%;
	display: inline-block;
	overflow: hidden;
	padding-left: 8px;
	padding-right: 80px;
	font-size: 16px;
	line-height: 30px;
	cursor: pointer;
	text-decoration: none;
}

	.rightLi .title:hover {
		color: #d22222;
	}

.rightLi .time {
	position: absolute;
	right: 15px;
	display: inline-block;
	font-size: 14px;
	line-height: 30px;
	color: #999;
}

.cateBox {
	padding: 0 5px;
}

	.cateBox .cateItem {
		display: inline-block;
		background-color: #fff;
		border-radius: 3px;
		padding: 2px 8px;
		font-size: 12px;
		margin: 5px 0px 8px 5px;
		cursor: pointer;
		transition: all .1s;
		box-sizing: border-box;
		border: 1px solid #ccc;
		color: #666;
		text-decoration: none;
	}

		.cateBox .cateItem.active, .cateBox .cateItem:hover {
			/*background-color: #D22222;*/
			color: #D22222;
			border-color: #FF6A6A;
		}

/*右侧文章 结束*/


/*自适应样式调整*/

@media screen and (max-width: 1679px) {

	.articlebox {
		width: 1150px;
	}

		.articlebox .mainbody {
			width: 750px;
			padding: 0 20px 0px 20px;
		}
}

@media screen and (max-width: 1279px) {
	.articlebox {
		width: 710px;
	}

		.articlebox .mainbody {
			width: 710px;
			padding: 0 0px 0px 0px;
		}

		.articlebox .rightBody {
			width: 100%;
			padding-left: 0px;
		}
}

@media only screen and (max-width: 767px) {
	.articlebox {
		width: 100%;
	}

		.articlebox .mainbody {
			width: 100%;
		}

	.relatedBody .relatedLi {
		width: 100%;
	}
}
/*自适应样式调整 结束*/
